body {
    background-color: rgb(230, 227, 227);
}
.main {
    width: 80%;
    box-shadow: 0px 5px 15px 0px #c7c5c5;
    margin: 30px auto;
    text-align: center;
    background-image: url('./bg-top.svg'), url('./bg-bottom.svg');
    background-position: 95% 10px, left bottom;
    background-repeat: no-repeat, no-repeat;
    background-size: 90px 60px, 100px 100px;
    position: relative;
    background-color: #ffffff;
}
.container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 40px;
    padding-bottom: 40px;
}
.item1 {
    padding: 10px;
    margin-top: 30px;
    /* background-color: #ca8c8c; */
    box-shadow: 0 5px 15px 0 rgb(202, 200, 200);
    height: 200px;
    flex-basis: 250px;
    flex-shrink: 0px;
    border-radius: 4px;
    cursor: pointer;
}
.item2 {
    padding:10px;
    /* background-color: cyan; */
    box-shadow: 0 0px 15px 0 rgb(202, 200, 200);
    margin-top: 15px;
    background-image: linear-gradient(to bottom right,  hsl(236, 72%, 79%), hsl(237, 63%, 64%));
    height: 215px;
    flex-basis: 250px;
    flex-shrink: 0px;
    padding-top: 25px;
    border-radius: 4px;
    cursor: pointer;
}
.item3 {
    padding: 10px;
    margin-top: 30px;
    /* background-color: #025829; */
    box-shadow: 0 5px 15px 0 rgb(202, 200, 200);
    height: 200px;
    flex-basis: 250px;
    flex-shrink: 0px;
    border-radius: 4px;
    cursor: pointer;
}
.heading {
    font-family: Arial, Helvetica, sans-serif;
    color: hsl(232, 13%, 33%);
    margin-bottom: 20px;
}
.price {
    font-size: 40px;
    color: hsl(232, 13%, 33%);
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    padding: 7px;
    margin: 0px 20px;
    border-bottom: 0.5px solid hsl(234, 14%, 74%);
}
.font {
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
    color: hsl(232, 13%, 33%);
    padding: 5px;
    font-weight: 700;
    margin: 0px 20px;
    border-bottom: 0.1px solid hsl(234, 14%, 74%);
}
.btn {
    border: none;
    /* background-color: darkblue; */
    /* background-image: linear-gradient(to bottom right, #054de8, cyan); */
    margin-top: 10px;
    width: 150px;
    color: white;
    height: 20px;
    cursor: pointer;
    font-size: 15px;
    border-radius: 3px;
    background-image: linear-gradient(to bottom right,  hsl(236, 72%, 79%), hsl(237, 63%, 64%));
}
.btn2 {
    border: none;
    /* background-color: darkblue; */
    /* background-image: linear-gradient(to bottom right, #054de8, cyan); */
    margin-top: 10px;
    width: 150px;
    color: white;
    height: 20px;
    cursor: pointer;
    font-size: 15px;
    background-color: white;
    color: hsl(237, 63%, 64%);
    border-radius: 3px;
}
.btn:hover {
    background-image: linear-gradient(to bottom right,  #fff, #fff);
    border: 1px solid hsl(237, 63%, 64%);
    color: hsl(237, 63%, 64%);
}
.btn2:hover {
    background-image: linear-gradient(to bottom right,  hsl(236, 72%, 79%), hsl(237, 63%, 64%));
    border: 1px solid hsl(237, 63%, 64%);
    color: white;
}
.fontWhite {
    color: white;
}
.backgroundwhite {
    background-image: linear-gradient(to bottom right, #ffffff, #ffffff);
}
.fontBlue {
    color: hsl(232, 13%, 33%);
}
.showcase {
    font-family: Arial, Helvetica, sans-serif;
    color: hsl(232, 13%, 33%);
    padding-top: 5px;
}
/* .toggle {
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translate(-50%, -50%);
}
.toggle-btn {
    width: 40px;
    height: 20px;
    background-image: linear-gradient(to bottom right,  hsl(236, 72%, 79%), hsl(237, 63%, 64%));
    border-radius: 30px;
    transition: all 300ms ease-in-out;
}
.inner-circle {
    width: 8px;
    height: 8px;
    background-color: #fff;
    padding: 5px;
    border-radius: 10px;
    margin: 0.5px 1px;
    transition: all 300ms ease-in-out;
}
.switch {
    display: flex;
}
.font-text {
    color: hsl(232, 13%, 33%);
    font-size: 15px;
    margin-top: 5px;
    margin-right: 10px;
    margin-left: 10px;
    font-weight: 700;
    font-family: Arial, Helvetica, sans-serif;
} */

.toggle {
    position: relative;
    margin-top: 20px;
}
.toggle input {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
}
.toggle .onoff {
    display: inline-block;
    color: hsl(232, 13%, 33%);
    margin-top: 30px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 15px;
    font-family: Arial, Helvetica, sans-serif;
}

.slider {
    position: relative;
    display: inline-block;
    cursor: pointer;
    background-color: hsl(234, 14%, 74%);
    transition: .4s;
    width: 50px;
    top: 10px;
    height: 29px;
    border-radius: 30px;
}
.slider::before {
    content: '';
    position: absolute;
    left: 0;
    height: 25px;
    margin: 2px;
    width: 25px;
    background-color: white;
    border-radius: 40px;
    transition: .4s;
}
input:checked + .slider {
    background-image: linear-gradient(to bottom right,  hsl(236, 72%, 79%), hsl(237, 63%, 64%));
}
input:checked + .slider::before{
    transform: translateX(20px); 
    background-color: white;
}

@media (max-width: 675px){
    .item1 {
        margin: 0px;
        margin-top: 10px;
    }
    .item2 {
        margin: 0px;
        margin-top: 10px;
    }
    .item3 {
        margin: 0px;
        margin-top: 10px;
    }
}